body{
	margin-top: 95px;
	
	font-family: Tahoma, Geneva, sans-serif;
}

/*home start*/
.custom_navbar{
	padding: 20px 0;
	background-color: white;
}
.custom_navbar .navbar-brand {}
.logo{
	width: 35px;
}
.custom_nav{}
.custom_nav ul li a{

	font-size: 18px;
    font-weight: 400;
	color:#484848 !important;
	padding:10px 20px !important;
	transition: .5s;
}
.custom_nav ul li a:hover {
	color:#83CF32 !important;
}
.custom_nav ul li:last-child a{
	padding-right: 0px !important; 
}

/*banner start*/
.banner{
	background-image: url(../images/bann1.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}
.slider_content{
	color:white;
	margin-top: 215px;
    margin-bottom: 215px;
}
.slider_content p{
	font-size: 24px;
	margin-top: 24px;
}
.slider_header{
	border-left: 8px solid #83CF32;
    padding: 0px 20px;
}
.slider_header h1{
	font-weight: 700;
    font-size: 40px;
}
.cus_car_ind{
	bottom: 75px;
}
.cus_car_ind .active {
	background-color: #83CF32;
	border:none;
}
.cus_car_ind li{
	width: 13px;
	height: 13px;
	border-radius: 50%;
	border:1px solid white;
	background-color: transparent;
}
.minn{
	color:#83CF32;
}

/*welcome start*/
.welcome{
    padding: 60px 0;
    background-image: url(../images/body_bg.jpg);
}
.titles {
	background-color: #83CF32;
}
.titles h1{
	font-size: 35px;
    font-weight: 400;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.for_bg{
	padding: 30px;
}
.welcome_image{
	margin: 50px;
}
.welcome_image img{}
.welcome_txt1{}
.tmo_list {
    margin: 20px 0 20px 10px;
    padding: 0;
    list-style: none;
}
.tmo_list li {
    color: #83cf32;
    margin: 0;
    padding: 0 0 5px 15px;
    background: url(../images/star.png) no-repeat scroll 0 4px;
}
.paul{
	font-style: italic;
	color:#83cf32;
}
.paul span{
	color:#666;
}
/*welcome end*/

/*about start*/
.about{
    padding: 60px 0;
}
.title {}
.title h1{
	font-size: 35px;
	font-weight: 400;
	color:#83CF32;
}
.title hr{
	margin-top: 0;
	width: 90px;
	border:none;
	border-bottom: 5px solid #83CF32;
}
.text{}
.text p{
	margin-top: 20px;
	font-size: 18px;
	color: #2e2e2e;
	word-spacing: 3px;
}
.about_img{
	    border: 1px solid #ddd;
    padding: 60px 0;
}
.about_img img{
	width: 200px;
	transition: .5s;
}
.about_img img:hover {
	transform: scale(1.1);
}
/*distillation start*/
.distillation{
}
.dist_txt1{}
.dist_txt1 a{
	color:#83CF32;
}
.dist_img1{
	margin: 30px 0;
}
.dist_img1 img{
	width: 100%;
    height: 200px;
    transition: .5s;
    border: 1px solid #ddd;
}
.dist_img1 img:hover {
	transform: scale(1.4);
}
.mar_t_b{
	margin:15px 0;
}
/*oils start*/
.oils{
	padding-top: 60px;
	padding-bottom: 60px;
}
.oil_img1{
	margin: 90px 0;
}
.oil_img1 img{
	width: 100%;
    height: 200px;
    transition: .5s;
    border: 1px solid #ddd;
}
.oil_img1 img:hover {
	transform: scale(1.4);
}
.oil_txt1 a {
    color: #83CF32;
}
/*Associated start*/
.associated{
	padding-top: 60px;
	padding-bottom: 60px;
	background-image: url(../images/body_bg.jpg);
}
.gallery{
	margin:15px 0;
}
.gallery img{
	width: 100%;
	height: 200px;
	transition: .5s;
	border: 1px solid #ddd;
}
.gallery img:hover {
	transform: scale(1.1);
}

/*register start*/
.register{
	padding-top: 60px;
	padding-bottom: 60px;
}
.register_text{}
.register_text p{
	margin-bottom: 50px;
}
.for_form{
	margin-top: 0px;
    margin-bottom: 0px;
}
.for_form input{
	padding: 8px 15px;
    border: 1px solid #bfbfbf;
    font-size: 16px;
    font-weight: 300;
    color:#dbdbdb;
    border-radius: 8px;
    margin-bottom: 25px;
}
.for_form button{
	font-size: 20px;
	font-weight: 400;
	color:white;
	background-color: #83CF32;
	border:none;
	border-radius: 8px;
	text-transform: uppercase;
	padding: 8px 0;
	transition: .5s;
}
.for_form button:hover {
	background-color: #63b709;
}
.for_h3{
	margin-bottom: 20px;
}
.reg_text{}
.loc{}
.loc2{}
.loc2 p{
	margin-bottom: 10px;
}

/*footer start*/
.footer{
	position: relative;
	background-color: #343434;
	padding: 25px 0;
}
.footer_content{
	color:white;
}
.footer_content p{
	font-size: 16px;
	margin:0;
}
.footer_content button{
	color:#e98e0b;
}
.up {
}
.icon a{
	display: none;
	position: fixed;
	bottom: 65px;
	right: 30px;
	z-index: 99;
	cursor: pointer;
}
.icon i{
	background-color: #83CF32;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    padding: 12px 11px;
}


